tab_lib_name = Library Path
tab_lib_top_text = Povray library path entries:
  
tab_lib_btn_add = Add
tab_lib_btn_remove = Remove
tab_lib_btn_up = Up
tab_lib_btn_down = Down
tab_lib_btn_add_tt = Add an entry to the library path
tab_lib_btn_remove_tt = Remove the selected entry from the library path
tab_lib_btn_up_tt = Move the selected entry up
tab_lib_btn_down_tt = Move the selected entry down
  
tab_lib_dir_dialog_msg = tab_lib_dir_dialog_msg
tab_lib_err_default_lib_del = tab_lib_err_default_lib_del
tab_lib_err_propstore = tab_lib_err_propstore
tab_project_layout_name = Project Layout
